{
name: "taurosnite",
spritenum: 575,
megaStone: "Tauros-Mega",
megaEvolves: ["Tauros"],
itemUser: ["Tauros"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 1,
isNonstandard: "Past",
}